package com.muyu.enterprise.cache.car;

import com.muyu.common.cache.CacheAbsBasic;
import com.muyu.domain.req.CarInformationUpdReq;

/**
 * 车辆管理修改缓存
 * @Author：yang
 * @Package：com.muyu.cache
 * @Project：cloud-server-8
 * @name：VehicleCacheService
 * @Date：2024/9/30 11:50
 */
public class VehicleCacheCarInformationUpdService extends CacheAbsBasic<String, CarInformationUpdReq> {
    @Override
    public String keyPre() {
        return "CarInformationUpdReq:info:";
    }

    @Override
    public String decode(String key) {
        return key.replace("vehicle:info:","");
    }
}
